PreprocessorDefinitions=
Techniques=prod80_02_Bloom@PD80_02_Bloom.fx
TechniqueSorting=prod80_02_Bloom@PD80_02_Bloom.fx

[PD80_02_Bloom.fx]
bExposure=0.000000
BKelvin=6500
BloomLimit=0.550000
BloomMix=0.500000
BloomSaturation=0.000000
BlurSigma=30.000000
CA=60.000000
CA_strength=0.500000
CA_type=0
debugBloom=0
degrees=135
dither_strength=2.000000
enableBKelvin=0
GreyValue=0.550000
use_only_ca=0

